package com.pj.api.dto;

public class HtIeportDeclBillsBpDto {

    private String platSeqNo;

    private String borderNo;

    private String borderName;

    private String ciphertextIdno;

    private String borderPutrecNo;

    public String getPlatSeqNo() {
        return platSeqNo;
    }

    public void setPlatSeqNo(String platSeqNo) {
        this.platSeqNo = platSeqNo;
    }

    public String getBorderNo() {
        return borderNo;
    }

    public void setBorderNo(String borderNo) {
        this.borderNo = borderNo;
    }

    public String getBorderName() {
        return borderName;
    }

    public void setBorderName(String borderName) {
        this.borderName = borderName;
    }

    public String getCiphertextIdno() {
        return ciphertextIdno;
    }

    public void setCiphertextIdno(String ciphertextIdno) {
        this.ciphertextIdno = ciphertextIdno;
    }

    public String getBorderPutrecNo() {
        return borderPutrecNo;
    }

    public void setBorderPutrecNo(String borderPutrecNo) {
        this.borderPutrecNo = borderPutrecNo;
    }

    public HtIeportDeclBillsBpDto(String platSeqNo, String borderNo, String borderName, String ciphertextIdno, String borderPutrecNo) {
        this.platSeqNo = platSeqNo;
        this.borderNo = borderNo;
        this.borderName = borderName;
        this.ciphertextIdno = ciphertextIdno;
        this.borderPutrecNo = borderPutrecNo;
    }

    public HtIeportDeclBillsBpDto() {
    }
}
